## org.opennms.netmgt.snmp.snmp4j
Class Snmp4JWalker.RemoveEngineTimeReportHandler

    java.lang.Object
      org.opennms.netmgt.snmp.snmp4j.Snmp4JWalker.RemoveEngineTimeReportHandler

All Implemented Interfaces:
  org.snmp4j.Snmp.ReportHandler

Enclosing class:
  Snmp4JWalker

    public static class Snmp4JWalker.RemoveEngineTimeReportHandler

extends java.lang.Object
implements org.snmp4j.Snmp.ReportHandler

Constructor Summary
`Snmp4JWalker.RemoveEngineTimeReportHandler(org.snmp4j.Snmp session)`

Method Summary
`void` `processReport(org.snmp4j.mp.PduHandle handle, org.snmp4j.CommandResponderEvent event)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Snmp4JWalker.RemoveEngineTimeReportHandler

    public Snmp4JWalker.RemoveEngineTimeReportHandler(org.snmp4j.Snmp session)

Method Detail

### processReport

    public void processReport(org.snmp4j.mp.PduHandle handle,
                              org.snmp4j.CommandResponderEvent event)

  Specified by:
    `processReport` in interface `org.snmp4j.Snmp.ReportHandler`

Copyright © 2010. All Rights Reserved.